<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    
	<author>[MW]Micha3615</author>
	<contributors>FS25 [FD] Vassili_k98 / [FD] Puwel - FS22 Butters-BTS / Herr Krupp</contributors>
	<version>1.1.0.0</version>
	
	<!-- changelog Vassili: -->
	<!-- - Neue Federungs sound -->
	<!-- - Reifensound -->
	<!-- - Neuer Saugsound -->
	<!-- - Neuer ablassensound -->
	<!-- - Neuer Pumpen arbeitsound -->
	<!-- - Diverses plus anpassung am modell ( Sounds an Festen Nodes) -->
	
	<iconFilename>icon_VFW14000.dds</iconFilename>
    <multiplayer supported="true" />
	
	<title>
        <en>Fliegl VFW 14000</en>
    </title>
    
	<description>
    <en>
<![CDATA[The Slurrytanker is the Fliegl VFW 14000 from Farming Simulator 22. It came from Butters-BTS and Mr. Krupp. Thank you for the permission.
The following Configurations are available:
- Wide Spreader or Multi-Spreader in Combination with Old Metal or Plastic Fenders.
- Various Tire Configurations.
- Precision Farming compatible.
- Tank Color Choice
- Decals in 4 Colors
Price: 35000 $
Power: 130-150 hp
Max. speed: 50 kph
Working width: 15.3m-18m
Capacity : 14000 l

Changelog 1.1.0.0 :
- Physics and Sound Adjustments from the Farming Duds
- Removed Superfluous width Distributor
]]>
    </en>    
	<de>
<![CDATA[Es handelt sich bei dem Güellefass um das Fliegl VFW 14000 aus dem Farming Simulator 22. Es kam von Butters-BTS und Herrn Krupp. Dankeschön für die Freigabe.
Folgende Konfigurationen sthen zur Auswahl:
- Breitenverteiler oder Möschaduoverteiler in Kombination mit alten Metallkotflügeln oder Plastikkotflügeln.
- Diverse Reifenkonfigurationen.
- Precision Farming kompartibel.
- Tankfarbwahl
- Logos in 4 Farben
- Preis: 35000 €
- Leistung: 130-150 PS
- - Höchstgeschwindigkeit: 50 km/h
- Arbeitsbreite: 15.3m-18m
- Kapazität : 14000 l

Änderungsprotokoll 1.1.0.0 :
- Physik und Soundanpassungen von den Farming Duds
- Überflüssiger Breitenverteiler entfernt
]]>
    </de>
	<fr>
<![CDATA[Le Camion-Citerne à lisier est le Fliegl VFW 14000 de Farming Simulator 22. Il provient de Butters-BTS et de M. Krupp. Merci pour le Partage.
Les Configurations suivantes sont disponibles :
- Répartiteur de largeur ou Distributeur Möschaduo en Combinaison avec d'anciens garde-boue métalliques ou des garde-boue en plastique.
- Différentes Configurations de Pneus.
- Compatible avec Precision Farming.
- Choix de Couleurs du Réservoir
- Logos en 4 Couleurs
- Prix ​​: 35000 €
- Puissance : 130-150 ch
- Max. vitesse : 50 km/h
- Largeur de travail : 15.3m-18m
- Capacité : 14 000 l

Journal des modifications 1.1.0.0 :
- Ajustements Physiques et Sonores des Farming Duds
- Suppression du Distributeur de largeur Superflu
]]>
    </fr>
    </description>

	<materialTemplates>
        <template name="STEEL" 			title="$l10n_steel" 			colorScale="0.6456 0.6456 0.6456" 			parentTemplate="silverCircularBrushed"/> 
		<template name="GALVA" 			title="$l10n_galva" 			colorScale="0.6456 0.6456 0.6456" 			parentTemplate="metalGalvanized"/> 
		<template name="RED3" 			title="$l10n_red3" 				colorScale="0.3663 0.0395 0.0395" 			parentTemplate="calibratedMatPaint"/>
		<template name="9005U" 			title="$l10n_9005u" 			colorScale="0.0000 0.0000 0.0000" 			parentTemplate="metalPaintedRough"/> 
		<template name="9005" 			title="$l10n_9005" 				colorScale="0.0000 0.0000 0.0000" 			parentTemplate="metalPaintedBlack"/> 
		<template name="ORANGE" 		title="$l10n_ui_colorOrange"	colorScale="0.8832 0.1870 0.0078" 			parentTemplate="metalPainted"/>
		<template name="RED1" 			title="$l10n_red1" 				colorScale="0.8832 0.1870 0.0078" 			parentTemplate="calibratedMatPaint"/>
		<template name="ORANGE1" 		title="$l10n_orange1" 			colorScale="0.3663 0.0395 0.0395" 			parentTemplate="calibratedMatPaint"/>
		<template name="BLUE1" 			title="$l10n_blue1" 			colorScale="0.0154 0.1126 0.5795" 			parentTemplate="calibratedMatPaint"/>
		<template name="GREEN1" 		title="$l10n_green1" 			colorScale="0.0254 0.2349 0.1542" 			parentTemplate="calibratedMatPaint"/>
		<template name="7043U" 			title="$l10n_7043u" 			colorScale="0.0648 0.0865 0.0931" 			parentTemplate="metalPaintedRough"/> 
		<template name="7037U" 			title="$l10n_7037u" 			colorScale="0.3372 0.3372 0.3372" 			parentTemplate="metalPaintedRough"/> 
		<template name="3011U" 			title="$l10n_3011u" 			colorScale="0.3813 0.0176 0.0252" 			parentTemplate="metalPaintedRough"/> 
		<template name="1016U" 			title="$l10n_1016u" 			colorScale="1.0000 0.8469 0.0009" 			parentTemplate="metalPaintedRough"/> 
        <template name="GOMA_GREEN" 	title="$l10n_GOMA_GREEN" 		colorScale="0.037 0.076 0.038" 			    parentTemplate="calibratedMatPaint"/>
	</materialTemplates>
    	
	<l10n>
	    <text name="workingWidth">                                 <en>Distributor configuration</en>                                      <de>Verteilerkonfiguration</de>                                       </text>	
		<text name="configuration_backSpreader_newfender_15.3">    <en>Baffle plate with new Fenders with 15.3 meter Working width</en>    <de>Breitverteiler/Plastikkotflügel mit 15.3 Meter Arbeitsbreite</de> </text>
		<text name="configuration_backSpreader_oldfender_15.3">    <en>Baffle plate with old Fenders with 15.3 meter Working width</en>    <de>Breitverteiler/Metallkotflügel mit 15.3 Meter Arbeitsbreite</de>  </text>
		<text name="configuration_duo_distributor_newfender_18">   <en>Möscha Duo with new Fenders with 18 meter Working width</en>        <de>Möscha Duo/Plastikkotflügel mit 18 Meter Arbeitsbreite</de>       </text>
		<text name="configuration_duo_distributor_oldfender_18">   <en>Möscha Duo with old Fenders with 18 meter Working width</en>        <de>Möscha Duo/Metallkotflüge mit 18 Meter Arbeitsbreite</de>         </text>

        <text name="DecalColour">                                  <en>Decal Colour</en>                                                   <de>Logo Farbe</de>                                                   </text>
		<text name="configuration_decals_red">                     <en>Decals Red</en>                                                     <de>Logos Rot</de>                                                    </text>
		<text name="configuration_decals_black">                   <en>Decals Black</en>                                                   <de>Logos Schwarz</de>                                                </text>
		<text name="configuration_decals_white">                   <en>Decals White</en>                                                   <de>Logos Weiss</de>                                                  </text>
		<text name="configuration_decals_grey">                    <en>Decals Grey</en>                                                    <de>Logos Grau</de>                                                   </text>

		<text name="steel">     			                       <en>STEEL</en>     			                                           <de>Edelstahl</de> 					                                 </text>	
        <text name="GOMA_GREEN">			                       <en>GOMA GREEN</en>      			                                   <de>GOMA GRÜN</de>	 		    	                                 </text>
		<text name="9005">					                       <en>Black</en>      				                                       <de>Schwarz</de>	 		    	                                     </text>
		<text name="red1">    				                       <en>Fliegl Red used</en>    		                                       <de>Fliegl Rot gebraucht</de> 		                                 </text>
		<text name="orange1">  				                       <en>Fliegl Orange used</en> 		                                       <de>Fliegl Orange gebraucht</de>	                                     </text>	
		<text name="blue1">     			                       <en>Fliegl Blue used</en>			                                   <de>Fliegl Blau gebraucht</de> 		                                 </text>
		<text name="green1">    			                       <en>Fliegl Green used</en>			                                   <de>Fliegl Grün gebraucht</de> 		                                 </text>	
		<text name="galva">     			                       <en>Galvanized</en>     			                                       <de>Verzinkt</de> 					                                 </text>	
		<text name="red3">  				                       <en>Old Red used</en> 				                                   <de>Altes Rot gebraucht</de> 		                                 </text>	
		<text name="9005u">					                       <en>Hammer Finish Black</en>      	                                   <de>Hammerschlag Schwarz</de>	 	                                 </text>
		<text name="7043u">					                       <en>Hammer Finish Dark Grey</en>  	                                   <de>Hammerschlag Dunkelgrau</de> 	                                 </text>
		<text name="7037u">					                       <en>Hammer Finish Light Grey</en> 	                                   <de>Hammerschlag Hellgrau</de> 		                                 </text>
		<text name="3011u">					                       <en>Hammer Finish Red</en>      	                                       <de>Hammerschlag Rot</de> 			                                 </text>
		<text name="1016u">  				                       <en>Hammer Finish Yellow</en>      	                                   <de>Hammerschlag Gelb</de> 			                                 </text> 
	</l10n>
	
    <storeItems>
        <storeItem xmlFilename="xml/VFW14000.xml"/>
    </storeItems>
</modDesc>
